
Figure - 设计 Design #111506
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

【概要设计】MCU的概要设计
2022-08-29 10:19 - CD TPM-申艳艳

Status: 解决 Resolved Start date: 2022-08-29

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 70%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

MCU的概要设计:

https://thundersoft.feishu.cn/docs/doccnU8PzeKh2LLrHGAU5NIJ7Zd

History

#1 - 2022-09-08 16:29 - CD TPM-申艳艳

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽

- Parent task changed from #110116 to #110119

#2 - 2022-10-31 20:19 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-陈杰

#3 - 2023-01-13 14:38 - CD BSP-杜磊

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 70

#4 - 2023-04-13 11:33 - CD BSP-杜磊

https://thundersoft.feishu.cn/docx/XaXHdIdmyo80DLxpc0LcPaEWnju

https://thundersoft.feishu.cn/docx/YKC2dZNjtoQLdXxzz8Pc6WlCn7f
